
/* Class = "NSButtonCell"; title = "Apri Suono"; ObjectID = "537"; */
"537.title" = "Apri Suono";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "538"; */
"538.title" = "Playthrough";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Blocca i gain dei due canali"; ObjectID = "586"; */
"586.ibExternalAccessibilityDescription" = "Blocca i gain dei due canali";

/* Class = "NSButton"; ibShadowedToolTip = "Blocca i gain dei due canali"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Blocca i gain dei due canali";

/* Class = "NSSlider"; ibShadowedToolTip = "Controllo gain del canale destro. Se non attivo, può significare che il driver non supporta il controllo del gain via software."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Controllo gain del canale destro. Se non attivo, può significare che il driver non supporta il controllo del gain via software.";

/* Class = "NSSlider"; ibShadowedToolTip = "Controllo gain del canale sinistro. Se non attivo, può significare che il driver non supporta il controllo del gain via software."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Controllo gain del canale sinistro. Se non attivo, può significare che il driver non supporta il controllo del gain via software.";

/* Class = "NSTextField"; ibShadowedToolTip = "Lunghezza del suono registrato"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Lunghezza del suono registrato";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Avvia/interrompe la registrazione"; ObjectID = "592"; */
"592.ibExternalAccessibilityDescription" = "Avvia/interrompe la registrazione";

/* Class = "NSButton"; ibShadowedToolTip = "Avvia/interrompe la registrazione"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Avvia/interrompe la registrazione";

/* Class = "NSButtonCell"; title = "Registra"; ObjectID = "593"; */
"593.title" = "Registra";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "597"; */
"597.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Livello:"; ObjectID = "598"; */
"598.title" = "Livello:";

/* Class = "NSButtonCell"; title = "Proteggi"; ObjectID = "599"; */
"599.title" = "Proteggi";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTextField"; ibShadowedToolTip = "Consente di specificare quando la registrazione dovrebbe partire."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Consente di specificare quando la registrazione dovrebbe partire.";

/* Class = "NSTextFieldCell"; title = "Inizio Registrazione:"; ObjectID = "782"; */
"782.title" = "Inizio Registrazione:";

/* Class = "NSButtonCell"; title = "Impostazioni Avanzate…"; ObjectID = "787"; */
"787.title" = "Impostazioni Avanzate…";

/* Class = "NSTableColumn"; headerCell.title = "Sorgente"; ObjectID = "792"; */
"792.headerCell.title" = "Sorgente";

/* Class = "NSTableColumn"; headerCell.title = "Porta"; ObjectID = "793"; */
"793.headerCell.title" = "Porta";

/* Class = "NSButton"; ibShadowedToolTip = "Prova ad usare l'hardware alla qualità indicata"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Prova ad usare l'hardware alla qualità indicata";

/* Class = "NSButtonCell"; title = "Regola"; ObjectID = "807"; */
"807.title" = "Regola";

/* Class = "NSTextFieldCell"; title = "Qualità Hardware:"; ObjectID = "808"; */
"808.title" = "Qualità Hardware:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2+2 (frontale+posteriore)"; ObjectID = "813"; */
"813.title" = "2+2 (frontale+posteriore)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "814"; */
"814.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+1 (frontale+centrale)"; ObjectID = "815"; */
"815.title" = "2+1 (frontale+centrale)";

/* Class = "NSMenuItem"; title = "Stereo (posteriore)"; ObjectID = "816"; */
"816.title" = "Stereo (posteriore)";

/* Class = "NSMenuItem"; title = "Stereo (frontale)"; ObjectID = "817"; */
"817.title" = "Stereo (frontale)";

/* Class = "NSMenuItem"; title = "Mono (centro)"; ObjectID = "818"; */
"818.title" = "Mono (centro)";

/* Class = "NSMenuItem"; title = "Mono (frontale)"; ObjectID = "819"; */
"819.title" = "Mono (frontale)";

/* Class = "NSMenuItem"; title = "Mono (dietro)"; ObjectID = "820"; */
"820.title" = "Mono (dietro)";

/* Class = "NSTextFieldCell"; title = "Configurazione:"; ObjectID = "821"; */
"821.title" = "Configurazione:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "826"; */
"826.title" = "8 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "827"; */
"827.title" = "24 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "828"; */
"828.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Prof. Campionamento:"; ObjectID = "829"; */
"829.title" = "Prof. Campionamento:";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "830"; */
"830.title" = "Freq. Campionamento:";

/* Class = "NSTextFieldCell"; title = "Nome Documento:"; ObjectID = "863"; */
"863.title" = "Nome Documento:";

/* Class = "NSButtonCell"; title = "Registra mentre acquisisci"; ObjectID = "864"; */
"864.title" = "Registra mentre acquisisci";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "866"; */
"866.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Posizione:"; ObjectID = "868"; */
"868.title" = "Posizione:";

/* Class = "NSButtonCell"; title = "Imposta…"; ObjectID = "869"; */
"869.title" = "Imposta…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "871"; */
"871.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Formato Documento:"; ObjectID = "873"; */
"873.title" = "Formato Documento:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTextFieldCell"; title = "Per registrazioni ripetute, usa il Pianificatore."; ObjectID = "1094"; */
"1094.title" = "Per registrazioni ripetute,\nusa il Pianificatore.";

/* Class = "NSButtonCell"; title = "Apri Pianificatore"; ObjectID = "1096"; */
"1096.title" = "Apri Pianificatore";

/* Class = "NSButton"; ibShadowedToolTip = "Livello di picco del canale sinistro, diventa rosso se in distorsione. Fai clic per azzerare."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Livello di picco del canale sinistro, diventa rosso se in distorsione. Fai clic per azzerare.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Livello di picco del canale destro, diventa rosso se in distorsione. Fai clic per azzerare."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Livello di picco del canale destro, diventa rosso se in distorsione. Fai clic per azzerare.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1216"; */
"1216.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Immediatamente"; ObjectID = "1217"; */
"1217.title" = "Immediatamente";

/* Class = "NSMenuItem"; title = "Ad un'ora specifica"; ObjectID = "1218"; */
"1218.title" = "Ad un'ora specifica";

/* Class = "NSMenuItem"; title = "Ad una durata specifica"; ObjectID = "1219"; */
"1219.title" = "Ad una durata specifica";

/* Class = "NSMenuItem"; title = "Al livello di volume specificato"; ObjectID = "1220"; */
"1220.title" = "Al livello di volume specificato";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1222"; */
"1222.label" = "1";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1223"; */
"1223.label" = "2";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1232"; */
"1232.label" = "3";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1234"; */
"1234.label" = "4";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1239"; */
"1239.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "secondi"; ObjectID = "1240"; */
"1240.title" = "secondi";

/* Class = "NSMenuItem"; title = "minuti"; ObjectID = "1241"; */
"1241.title" = "minuti";

/* Class = "NSMenuItem"; title = "ore"; ObjectID = "1242"; */
"1242.title" = "ore";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "1279"; */
"1279.title" = "Durata:";

/* Class = "NSTextFieldCell"; title = "Dopo:"; ObjectID = "1281"; */
"1281.title" = "Dopo:";

/* Class = "NSTextFieldCell"; title = "Soglia:"; ObjectID = "1285"; */
"1285.title" = "Soglia:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1302"; */
"1302.title" = "dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Consente di specificare quando la registrazione deve interrompersi."; ObjectID = "1361"; */
"1361.ibShadowedToolTip" = "Consente di specificare quando la registrazione deve interrompersi.";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1364"; */
"1364.label" = "4";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1365"; */
"1365.label" = "3";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1366"; */
"1366.label" = "2";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1367"; */
"1367.label" = "1";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "1373"; */
"1373.title" = "Durata:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1379"; */
"1379.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "ore"; ObjectID = "1380"; */
"1380.title" = "ore";

/* Class = "NSMenuItem"; title = "minuti"; ObjectID = "1381"; */
"1381.title" = "minuti";

/* Class = "NSMenuItem"; title = "secondi"; ObjectID = "1382"; */
"1382.title" = "secondi";

/* Class = "NSTextFieldCell"; title = "Dopo:"; ObjectID = "1383"; */
"1383.title" = "Dopo:";

/* Class = "NSTextFieldCell"; title = "Soglia:"; ObjectID = "1392"; */
"1392.title" = "Soglia:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1393"; */
"1393.title" = "dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1395"; */
"1395.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Dopo un dato silenzio"; ObjectID = "1396"; */
"1396.title" = "Dopo un dato silenzio";

/* Class = "NSMenuItem"; title = "Ad una durata specifica"; ObjectID = "1397"; */
"1397.title" = "Ad una durata specifica";

/* Class = "NSMenuItem"; title = "Ad un'ora specifica"; ObjectID = "1398"; */
"1398.title" = "Ad un'ora specifica";

/* Class = "NSMenuItem"; title = "Solo facendo clic su Stop"; ObjectID = "1399"; */
"1399.title" = "Solo facendo clic su Stop";

/* Class = "NSTextFieldCell"; title = "Stop registrazione:"; ObjectID = "1400"; */
"1400.title" = "Stop registrazione:";

/* Class = "NSTextFieldCell"; title = "secondi"; ObjectID = "1444"; */
"1444.title" = "secondi";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "1445"; */
"1445.title" = "Durata:";

/* Class = "NSButton"; ibShadowedToolTip = "Se impostato, la registrazione, della durata specificata, viene avviata in anticipo."; ObjectID = "1480"; */
"1480.ibShadowedToolTip" = "Se impostato, la registrazione, della durata specificata, viene avviata in anticipo.";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "1486"; */
"1486.title" = "sec";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "1487"; */
"1487.title" = "Durata:";

/* Class = "NSButtonCell"; title = "Buffer di Pre-Registrazione"; ObjectID = "1488"; */
"1488.title" = "Buffer di Pre-Registrazione";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "1529"; */
"1529.title" = "32 bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "Hxz-OZ-Kba"; */
"Hxz-OZ-Kba.title" = "Full 5.1";
